Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:57:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery junaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  junaid Bot:  Hi Junaid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659319553 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971525190159            12:34 PM, 10th May                     junaid                    Sure     
       12:34 PM, 10th May                   Juhi                   Hi Junaid, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:35 PM, 10th May                     junaid                    Thanks Juhi           12:35 PM, 10th May                     junaid                    I have placed an order and is supposed to receive today           12:35 PM, 10th May                     junaid                    The problem is i will be available in the provided address only until 3 pm           12:36 PM, 10th May                     junaid                    Then i will move and be back on sunday only as its my office address           12:36 PM, 10th May                     junaid                    So any chance to get it before 3           12:36 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:37 PM, 10th May                     j
 unaid                    If we could talk to the delivery personel or something as the status is showing as 'out for delivery'           12:37 PM, 10th May                     junaid                    9659319553           12:37 PM, 10th May                   Juhi                   Your order is out for delivery as on May-10-2021           12:37 PM, 10th May                   Juhi                   Our delivery agent will call you           12:38 PM, 10th May                   Juhi                   as soon as he would be reaching nearby you           12:38 PM, 10th May                   Juhi                   You can ask him regarding to your time availability           12:38 PM, 10th May                     junaid                    I know that           12:38 PM, 10th May                     junaid                    Can you privide any contact number of delivery personel           12:39 PM, 10th May                     junaid                    Coz i want it before 3 if possible
            12:39 PM, 10th May                     junaid                    You there ?           12:40 PM, 10th May                     junaid                    Hello           12:42 PM, 10th May                   Juhi                   We are really sorry we do not have their contact numbers           12:43 PM, 10th May                     junaid                    Then how do i know around what time they would arrive ?           12:44 PM, 10th May                     junaid                    Coz if its after 3 then i need it to be delivered to another address           12:45 PM, 10th May                   Juhi                   You can provide us the address           12:48 PM, 10th May                   Juhi                   We will ask our team to deliver the items there'           12:49 PM, 10th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:53 PM, 10th May                   Juhi                   A
 s we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:57 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559673